html{color:#666;background-color:#fff;-ms-text-size-adjust:100%;_text-overflow:ellipsis}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,select,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
body,button,input,select,textarea{font:12px/1.5 hiragino sans gb,microsoft yahei,simsun}
h1,h2,h3,h4,h5,h6{font-size:1em}
a{text-decoration:none}
a:hover{text-decoration:underline}
a:active{outline:0 none}
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){a:active{background-color:transparent}}
small,cite,code,em,th,i,b{font-size:1em;font-style:normal;font-weight:500}
input,select,textarea,button{font-size:1em;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
button,input[type=button],input[type=submit]{cursor:pointer}
button::-moz-focus-inner,button::-moz-focus-outer,input::-moz-focus-inner,input::-moz-focus-outer{border:0 none;padding:0;margin:0}
input[type=search]{-webkit-appearance:textfield}
input:focus::-webkit-input-placeholder{color:transparent}
textarea{resize:vertical;overflow-y:auto}
table{border-collapse:collapse;border-spacing:0}
th{text-align:inherit}
fieldset,img,iframe{border:0 none}
img{display:inline-block;vertical-align:bottom;-ms-interpolation-mode:bicubic}
iframe{display:block}
ul,ol{list-style:none}
li{vertical-align:top}
q:before,q:after{content:''}
.cf:before,.cf:after{content:'';display:table}
.cf:after{clear:both}
.cf{*zoom:1}
.download_head_inner,.download_foot_inner,.download_gn_inner,.download_jingpin_inner,.download_area,.download_active{width:1030px;margin:0 auto}
.download_head{position:relative;background:#000;z-index:2}
.download_head_inner{height:45px;line-height:45px;overflow:hidden}
.download_head_inner h1{float:left;display:inline}
.download_head_inner h1 a{display:block;width:118px;height:45px;overflow:hidden;background:url(//mat1.gtimg.com/v/mobile/simple_logo.png) no-repeat;font-size:0}
.download_head_inner h1 a{background-image:url(//i.gtimg.cn/qqlive/images/20170922/i1506063200_1.jpg)}
.download_nav{float:right;display:inline}
.download_nav a{float:left;display:inline;margin:0 10px 0 50px;color:#6f6f6f;font-size:14px}
.download_nav a.current,.download_nav a:hover{color:#ff7100}
.download_foot{background:#2a2a2a}
.download_foot_inner{height:72px;line-height:72px;overflow:hidden;color:#ccc}
.download_copyright{float:left;display:inline;font:normal 12px/72px Arial,Helvetica}
.download_weibo{float:right;display:inline}
.download_weibo strong,.download_weibo a{float:left;display:inline}
.download_weibo strong{margin-right:20px;font-size:14px;font-weight:normal}
.download_weibo a{width:132px;height:34px;vertical-align:middle;margin:20px 10px 0 0;overflow:hidden;line-height:100px}
.qqweibo{background:url(//mat1.gtimg.com/v/mobile/download_icon.png) 0 -110px no-repeat}
.sinaweibo{background:url(//mat1.gtimg.com/v/mobile/download_icon.png) -140px -110px no-repeat}
.btn_download{position:relative;display:block;margin:30px auto 0;width:245px;height:60px;line-height:100;overflow:hidden;text-align:center;color:#000;font-size:28px;background:#ff5f00;background:-webkit-gradient(linear,0 0,0 50%,from(#f60),to(#ff5400));background:gradient(linear,0 0,0 50%,from(#f60),to(#ff5400));border-radius:5px;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6600',endColorstr='#ff5400')}
.btn_download:hover{background:#ff5400}
.btn_download .icon{position:absolute;top:50%;left:50%;content:'';display:block;width:161px;height:32px;margin-left:-80px;margin-top:-16px;background-image:url(sprite/whyme.png);background-position:0 0}
@-webkit-keyframes bounceIn{0%{opacity:0;-webkit-transform:scale(.8)}
50%{opacity:1;-webkit-transform:scale(1.02)}
100%{opacity:1;-webkit-transform:scale(1)}}
@keyframes bounceIn{0%{opacity:0;transform:scale(.7)}
50%{opacity:1;transform:scale(1.02)}
100%{opacity:1;transform:scale(1)}}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px)}
100%{opacity:1;-webkit-transform:translateY(0)}}
@keyframes fadeInDown{0%{opacity:0;transform:translateY(-20px)}
100%{opacity:1;transform:translateY(0)}}
@-webkit-keyframes zoomImg{0%{background-size:120% 120%}
100%{background-size:100% 100%}}
@keyframes zoomImg{0%{background-size:120% 120%}
100%{background-size:100% 100%}}
.wrapper{position:relative;width:1030px;margin:0 auto}
.contain_poster{height:593px;background:#cfc5b3 url(//mat1.gtimg.com/v/mobile/bg3.jpg) no-repeat center center;background-size:100% 100%;-webkit-animation-name:zoomImg;animation-name:zoomImg;-webkit-animation-duration:12s;animation-duration:12s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.chart_code{background:rgba(255,255,255,.2);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33FFFFFF',endColorstr='#33FFFFFF');width:102px;position:absolute;right:-130px;top:0;padding:20px 15px 15px;text-align:center}
:root .chart_code{filter:none}
.chart_code .code{display:inline-block;width:93px;height:93px;margin-bottom:10px}
.chart_code .inner{display:block;line-height:20px;color:#fff;font-size:14px}
.cont_txt{height:440px;text-align:center;font-size:0}
.recom_contain{background:#e5e5e5}
.recom_wrap{width:820px;overflow:hidden;padding:40px 0 10px 210px}
.recom_wrap .recom_title{position:absolute;left:0;top:40px;width:200px;color:#666;font-size:18px}
.recom_wrap .recom_title:after{content:'';position:absolute;width:5px;height:100px;background:url(/tencentvideo/vstyle/web/v3/style/download/images/split.png) no-repeat;top:-15px;right:36px}
.icon_recom{display:inline-block;width:23px;height:23px;background:url(/tencentvideo/vstyle/web/v3/style/download/images/pc/sprite_pclient.png) -215px -10px;margin:1px 10px 0 0;vertical-align:top}
.recom_wrap .recom_list{float:left;width:120%}
.recom_list .item{display:inline;float:left;width:160px;height:50px;padding:0 0 30px 65px;position:relative}
.recom_list .item a{text-decoration:none}
.recom_list .item .img{position:absolute;left:0;top:0}
.recom_list .img img{width:50px;height:50px}
.recom_list .item .title{display:block;color:#666;font-size:16px}
.recom_list .item .desc{display:block;font-size:14px;color:#999}
html,body{width:100%;height:100%;min-height:944px;overflow-y:hidden;background:#f4f4f4}
@-webkit-keyframes bounceIn{0%{opacity:0;-webkit-transform:scale(.7)}
50%{opacity:1;-webkit-transform:scale(1.05)}
100%{opacity:1;-webkit-transform:scale(1)}}
@keyframes bounceIn{0%{opacity:0;transform:scale(.7)}
50%{opacity:1;transform:scale(1.05)}
100%{opacity:1;transform:scale(1)}}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px)}
100%{opacity:1;-webkit-transform:translateY(0)}}
@keyframes fadeInDown{0%{opacity:0;transform:translateY(-20px)}
100%{opacity:1;transform:translateY(0)}}
@-webkit-keyframes zoomImg{0%{background-size:120% 120%}
100%{background-size:100% 100%}}
.contain_poster{position:relative;min-height:838px;height:100%;overflow:hidden;background:#cfc5b3 url(//i.gtimg.cn/qqlive/images/20151117/bg_focus_whyme.jpg) no-repeat center center;background-size:100% 100%;-webkit-animation-name:zoomImg;animation-name:zoomImg;-webkit-animation-duration:12s;animation-duration:12s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.wrapper{position:absolute;left:50%;margin-left:-515px;width:1030px;min-height:838px;z-index:1}
.client_whyme{position:absolute;width:465px;height:903px;z-index:2;background:url(/tencentvideo/vstyle/web/v3/style/download/images/whyme/bg_whyme.png) no-repeat;background-size:100% auto;background-position:0 0;bottom:-130px;*bottom:-165px;_bottom:-165px;left:45px;-webkit-animation-name:bounceIn;animation-name:bounceIn;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-delay:.3s;animation-delay:.3s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.ie8 .client_whyme{bottom:-165px}
.ie9 .client_whyme{bottom:-169px}
.client_whyme img{width:374px;height:678px;position:absolute;left:46px;*left:50px;_left:50px;top:83px}
.lte_ie8 .client_whyme img{left:50px}
.contain_poster .intro{position:absolute;width:418px;right:0;bottom:165px;*bottom:130px;_bottom:130px;-webkit-animation-name:fadeInDown;animation-name:fadeInDown;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-delay:.3s;animation-delay:.3s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.ie8 .contain_poster .intro{bottom:130px}
.ie9 .contain_poster .intro{bottom:130px}
.client_title{width:340px;height:85px;background:url(/tencentvideo/vstyle/web/v3/style/download/images/whyme/title_whyme.png) 0 0 no-repeat;background-size:100% auto}
.chart_code{background:#fff;width:230px;padding:7px 3px 15px 3px;text-align:center;position:relative;right:0;margin-top:35px}
:root .chart_code{filter:none}
.chart_code .code{display:inline-block;width:224px;height:224px}
.chart_code .inner{display:block;letter-spacing:10px;padding-left:10px;color:#4b4a4a;font-size:20px}
.page_whyme .download_foot{position:fixed;bottom:0;left:0;width:100%;z-index:99}
@media(max-height:943px){html,body{overflow-y:visible}
.client_whyme{bottom:-173px}}
#CssGaga{content:"170925103950,v_e,334"}